/* PLACE YOU CUSTOM STYLES IN THIS FILE */
body
{
	color: #ffffff;
}

.rege-a:hover {
	text-decoration: none;
}

.reg-span:hover {
	background: #1dc31d !important;
}


.nk-widget .nk-widget-title
{
	text-transform: none;
}

.nk-widget .nk-widget-title
{
	text-transform: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{
	text-transform: none;
}

.nk-btn
{
	text-transform: none;
}

.nk-navbar .nk-nav li > a
{
	text-transform: none;
}

.nk-breadcrumbs
{
	text-transform: none;
}

.nk-table th
{
	text-transform: none;
}

.nk-navbar .nk-nav>li>a
{
	padding: 6px 18px;
}

.aColorFix
{
	color: #fff;
	text-decoration: none;
}

.aColorFix:hover
{
	color: #1464d2;
	text-decoration: none;
}

.sm-show
{
	display: none;
}

.sm-none
{
	display: block;
}

td.sm-none, th.sm-none
{
	display: table-cell;
}

.m-b-0
{
	margin-bottom: 0;
}

.m-b-5
{
	margin-bottom: 5;
}

.m-t-0
{
	margin-top: 0;
}

.m-t-10
{
	margin-top: 10px;
}

.m-l-5
{
	margin-left: 5px;
}

.m-l-10
{
	margin-left: 10px;
}

.p-20-mb {
	padding: 40px;
}

.note-toolbar
{
	background-color: #232930 !important;
}

.note-statusbar
{
	display:none;
}

.note-group-select-from-files small
{
	display: block;
}

#ajaxCreateThreadForm .card-header.note-toolbar, #ajaxEditPostForm .card-header.note-toolbar
{
	padding: 0 0 5px 0;
}

.sm_inherit
{
	display: inherit;
}

.nk-forum-action-btn>a>span.sm_inherit
{
	margin-right: 0 !important;
}

.nk-forum-topic-content img
{
	width: 100% !important;
	height: auto !important;
	display: inline-block !important;
	cursor: pointer;
}

.nk-forum-topic-content table
{
	width: 100% !important;
	height: auto !important;
}

@media (max-width: 575px)
{
	.nk-contacts-top .nk-contacts-right
	{
		margin-top: 0;
	}

	.p-20-mb {
		padding: 20px;
	}
}

@media (max-width: 575px)
{
	.nk-contacts-top .nk-contacts-left
	{
		float: left;
		text-align: center;
	}

	.nk-contacts-top .nk-contacts-right
	{
		float: right;
		text-align: center;
	}

	.nk-image-slider .nk-image-slider-content
	{
		bottom:auto;
		left: 0;
		width: auto;
		height: 330px
	}

	.nk-image-slider .nk-image-slider-thumbs {
		width: 100%;
	}

	.nk-image-slider .nk-image-slider-thumbs ul li {
		width: 25%;
	}

	.nk-image-slider .nk-image-slider-content .nano-content {
		padding: 10px
	}

	p {
		font-size: 1.2rem;
	}

	.d-none {
		display: none;
	}

	.p-20-mb {
		padding: 20px;
	}
}

.nk-image-slider .nk-image-slider-content .nano-content {
	padding: 10px
}

.nk-image-slider-content {
	background-color: rgba(0, 0, 0, .7);
}

@media (max-width: 767px)
{
	.nk-forum-topic>li .nk-forum-topic-footer .nk-forum-action-btn>a, .nk-forum-topic>li .nk-forum-topic-footer .nk-forum-action-btn>span
	{
		padding: 5px;
	}

	.sm-none
	{
		display: none !important;
	}

	.mm-b-5
	{
		margin-bottom: 5px;
	}

	.sm_inherit
	{
		display: none !important;
	}

	.sm-show
	{
		display: block !important;
	}

	td.sm-show, th.sm-show
	{
		display: table-cell !important;
	}

	.sm-m-b-15
	{
		margin-bottom: 15px !important;
	}

	.sm-text-left
	{
		text-align: left !important;
	}

	.sm-text-right
	{
		text-align: right !important;
	}

	.sm-text-center
	{
		text-align: center !important;
	}

	.nk-countdown .nk-hexagon {
		position: relative;
		width: 73px;
		height: 50.96px;
		margin: 28px 5px;
		font-size: .9rem;
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		background-color: rgba(0, 0, 0, .35);
		z-index: 0;
	}

	.nk-countdown .nk-hexagon::after, .nk-countdown .nk-hexagon::before {
		content: "";
		position: absolute;
		left: 0;
		width: 0;
		height: 0;
		border-right: 35px solid transparent;
		border-left: 35px solid transparent;
		z-index: -1;
	}

	.nk-countdown .nk-hexagon::before {
		top: -20px;
		border-bottom: 20px solid rgba(0, 0, 0, .35);
	}

	.nk-countdown .nk-hexagon::after {
		bottom: -17px;
		border-top: 17px solid rgba(0, 0, 0, .35);
	}

	.nk-countdown .nk-hexagon .nk-hexagon-inner::after, .nk-countdown .nk-hexagon .nk-hexagon-inner::before {
		content: "";
		position: absolute;
		left: 7.14px;
		width: 51.64px;
		height: 52.64px;
		background-color: inherit;
		transform: scaleY(.5774) rotate(-45deg);
		z-index: 1;
	}

	.nk-countdown .nk-hexagon .nk-hexagon-inner::before {
		top: -25.8198px;
		border-top: solid 5.6569px #0e86ca;
		border-right: solid 5.6569px #0e86ca;
	}

	.nk-countdown .nk-hexagon .nk-hexagon-inner::after {
		bottom: -26.8198px;
		border-bottom: solid 5.6569px #0e86ca;
		border-left: solid 5.6569px #0e86ca;
	}

	.p-20-mb {
		padding: 20px;
	}
}

.nk-copyright .container {
	align-items: center;
}

.nk-copyright .links {
	display: flex;
	justify-content: space-between;
}

.tooltip-inner
{
	text-align: start;
	background-color: #2a3139;
	border: 1px solid #1086c9;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before
{
	border-top-color: #1086c9;
}

.bs-tooltip-auto[x-placement^=left] .arrow::before, .bs-tooltip-left .arrow::before
{
	border-left-color: #1086c9;
}

.bs-tooltip-auto[x-placement^=right] .arrow::before, .bs-tooltip-right .arrow::before
{
	border-right-color: #1086c9;
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before
{
	border-bottom-color: #1086c9;
}

.tooltip.show
{
	opacity: 1;
}

.universeInfo
{
	margin: 0;
	text-align: start;
	list-style: none;
	padding: 5px;
}

.nk-btn-color-main-1
{
	border-color: #1086c9;
}

.nk-btn-color-main-1.nk-btn-outline.hover, .nk-btn-color-main-1.nk-btn-outline:hover
{
	color: #38a220;
	border-color: #38a220;
}

@media only screen and (max-width: 720px)
{
	.mobileW50
	{
		width: 50% !important;
	}

	.nk-table.nk-table tbody td {
		padding: 10px 9px;
	}

	.nk-box-2, .nk-box-rounded-2 {
		padding: 20px;
	}

	.nk-forum>li {
		padding: 20px;
	}
}